#!/bin/sh -e

case "$1" in
    configure)

	if [ -x /usr/bin/mktexlsr ] ; then
	    /usr/bin/mktexlsr
	fi
    ;;

    abort-upgrade|abort-remove|abort-deconfigure)
    ;;

    *)
        echo "postinst called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

#DEBHELPER#
